
h1 {
  font-family: "Lucida Sans";
  font-size: 45px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 2px;
  color: #C4B0EB;
  }
  
h2 {
  font-family: "Lucida Sans";
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  text-align: center;
  color: #C4B0EB;
  }
 
 h6 {
   font-family: "Lucida Sans";
  letter-spacing: 1.5px;
  color: #C4B0EB;
 }
 
ul {
  font-family: "Lucida Sans";
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 50px;
  padding-right: 150px;
  color: #C4B0EB;
  }
  
p {
  font-family: "Lucida Sans";
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 200px;
  padding-right: 200px;
  color: #C4B0EB;
  }
  
  
mark {
    background-color: #ffffff80;
    color: #C4B0EB;
}